@charset "UTF-8";
:root {
    --primary-text-color: #2C2C2C;
    --title-text-color: #393939;
    --accent-color: #8E6DF9;
    --primary-white-color: #ffffff;

    --primary-animation-time: 250ms;
    --primary-animation-function: cubic-bezier(0.4, 0, 0.2, 1);
}

html {
    scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

.list {
    list-style: none;
    margin: 0px;
    padding: 0;
}

.link {
    text-decoration: none;
    color: inherit;
}
:is(.visually-hidden , .is-hidden) {
    position: absolute;
    white-space: nowrap;
    width: 1px;
    height: 1px;
    overflow: hidden;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    margin: -1px;
}


.container {
    margin: 0 auto;
    padding: 0px 12px;
    height: 100%;
}

@media screen and (min-width: 1280px) {
    .container {
        max-width: 1920px;
        padding: 0 60px;
    }
}

article {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #FFFFFF;
    color: var(--primary-text-color);
    padding: 0px 16px;
    overflow: auto;
    h1{
        font-family: DM Sans;
        font-weight: 500;
        font-size: 34px;
        line-height: 44px;
        letter-spacing: 0px;
    }
    h2{
        font-family: DM Sans;
        font-weight: 500;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 0px;
        margin-top: 32px;
    }
    h3{
        font-family: DM Sans;
        font-weight: 500;
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-top: 24px;
    }

    :is(blockquote, p){
        font-family: Poppins;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0px;
    }

    span {
        color: rgba(44, 44, 44, 0.6)
    }

    blockquote{
        background: #F1F8FF;
        padding: 16px;
        margin: 0;
        margin-bottom: 24px;
    }

    p + span,
    span + p {
        margin-top: 12px;
    }

    p + p {
        margin-top: 24px;
    }
    p + blockquote {
        margin-top: 12px;
    }
    h2 + p {
        margin-top: 24px;
    }
    h3 + p {
        margin-top: 12px;
    }
    h2 + ul {
        margin-top: 24px;
    }
    h3 + ul {
        margin-top: 12px;
    }
    blockquote + p {
        margin-top: 12px;
    }
    ul {
        padding-left: 30px;
    }
    a{
        color: var(--accent-color);
        text-decoration: none;
    }
    img{
        margin-top: 12px;
    }
}

.text-container {
    margin: 0 auto;
    padding-top: 100px;
}

@media screen and (min-width: 768px) {
    .text-container {
        padding-top: 124px;
    }

    article {
        padding: 0px 60px;

        h1{
            font-size: 40px;
            line-height: 50px;
        }
        h2{
            font-size: 28px;
            line-height: 36px;
            margin-top: 48px;
        }
        h3{
            font-size: 22px;
            line-height: 30px;
            margin-top: 32px;
        }
        :is(blockquote, p){
            font-size: 18px;
            line-height: 30px;
        }
        p + p {
            margin-top: 32px;
        }
        p + blockquote {
            margin-top: 20px;
        }
        h2 + p {
            margin-top: 32px;
        }
        h3 + p {
            margin-top: 20px;
        }
        h2 + ul {
            margin-top: 32px;
        }
        h3 + ul {
            margin-top: 20px;
        }
        blockquote + p {
            margin-top: 20px;
        }
        img{
            margin-top: 20px;
        }
    }
}
@media screen and (min-width: 1280px) {
    .text-container {
        max-width: 1098px;
        padding-top: 180px;
    }
    article {
        padding: 0px 60px;

        h1{
            font-size: 60px;
            line-height: 70px;
        }
        h2{
            font-size: 40px;
            line-height: 50px;
            margin-top: 48px;
        }
        h3{
            font-size: 28px;
            line-height: 36px;
            margin-top: 32px;
        }
        :is(blockquote, p){
            font-size: 18px;
            line-height: 30px;
        }
        blockquote{
            background: #F1F8FF;
            padding: 32px;
        }
        p + p {
            margin-top: 32px;
        }
        p + blockquote {
            margin-top: 20px;
        }
        h2 + p {
             margin-top: 32px;
        }
        h3 + p {
             margin-top: 20px;
        }
        h2 + ul {
             margin-top: 32px;
        }
        h3 + ul {
             margin-top: 20px;
        }
        blockquote + p {
             margin-top: 20px;
        }
        img{
            margin-top: 20px;
        }
    }

}

button {
    width: 100%;
    padding: 16px 44px;
    border: none;
    border-radius: 12px;
    background-color: #fff;
    font-family: "Poppins", sans-serif;;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.63;
    cursor: pointer;
    -webkit-appearance: none;
    color: #2c2c2c;
}

button:hover {
    background-color: #d9ef28;
}

@media screen and (min-width: 1280px) {
    button {
        width: -moz-fit-content;
        width: fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
    }
}


body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 1.625;
    font-weight: 400;
    background-color: #282828;
    color: #fff;
}


h2.title {
    color: var(--White, #fff);
    text-align: center;
    font-family: "DM Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
}

@media screen and (min-width: 834px) {
    h2.title {
        font-size: 40px;
    }
}
@media screen and (min-width: 1100px) {
    h2.title {
        font-size: 48px;
    }
}

.btn {
    border-radius: 12px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 44px;
    padding-right: 44px;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    border: none;
    transition: color 150ms linear, background 150ms linear;
    cursor: pointer;
}
.btn.primary {
    background: #8e6df9;
    color: #fff;
}
.btn.primary:hover {
    background: #d9ef28;
    color: #2c2c2c;
}
.btn.secondary {
    background: #fff;
    color: #2c2c2c;
}
.btn.secondary:hover {
    background: #d9ef28;
    color: #2c2c2c;
}
.btn.accent {
    color: #2c2c2c;
    background-color: #d9ef28;
}
.btn.accent:hover {
    background: #8e6df9;
    color: #fff;
}


/* Menu Start */
.mob_menu_bg {
    z-index: 98;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 4px;
}

.block_scroll {
    position: relative;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.header {
    position: fixed;
    width: 100%;
    top: 12px;
    left: 0;
    z-index: 99;

    nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-radius: 16px;
        background-color: #f9f9f9;
        padding: 12px 16px;
        margin: 0 4px;


        :is(.btn-container,
        .mobile-btn-container ) {
            width: 100%;
            display: flex;
            justify-content: right;
            gap: 8px;
        }

        .logo {
            display: flex;
            align-items: center;

            svg {
                width: 71px;
                height: 24px;
            }
        }

        .menu {
            display: none;
        }

        .menu button {
            display: none;
        }
        .btn-container{

        }
        button {
            display: none;
        }

        .mob_menu_btn {
            display: flex;
            align-items: center;
            width: 32px;
            height: 32px;
            background-image: url("../../images/menu.svg");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;

            &.close {
                background-image: url("../../images/close.svg");
                fill: #2c2c2c;
            }
        }

        .mob_menu {
            position: absolute;
            top: 56px;
            left: 0;
            display: flex;
            align-items: center;
            flex-direction: column;
            width: 100%;
            height: calc(100dvh - 84px);
            padding: 0 12px;

            &>ul {
                width: 100%;
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                justify-content: start;
                margin-top: 60px;
                gap: 28px;
                li{
                    width: calc(100% - 48px);
                    display: block;
                    border-bottom: 1px solid #E0E0E0;
                    margin: 0 24px;
                }
                a {
                    display: block;
                    width: 100%;
                    color: #2c2c2c;
                    text-decoration: none;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    padding: 16px 0;
                }

                .submenu {
                    top: 100%;
                    left: 0;

                    z-index: 1000;

                    &>.submenu_link{
                        position: relative;
                        &::after{
                            content:url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M11.134%207.5C11.5189%206.83333%2012.4811%206.83333%2012.866%207.5L16.3301%2013.5C16.715%2014.1667%2016.2339%2015%2015.4641%2015H8.5359C7.7661%2015%207.28497%2014.1667%207.66987%2013.5L11.134%207.5Z%22%20fill%3D%22%232C2C2C%22%2F%3E%0A%3C%2Fsvg%3E%0A");
                            position: absolute;
                            top: 7px;
                            transform: rotate(180deg);
                        }

                    }
                    .list{
                        display: none;
                    }
                    &.active .list{
                        display: block;
                    }
                    &.active .submenu_link{
                        &::after{
                            top: 17px;
                            transform: rotate(0deg);
                        }
                    }
                    li {
                        border-bottom: none;
                        padding: 0;
                        margin: 0 12px;
                    }
                    a {
                        padding: 14px 0;
                    }
                }
            }





            button {
                display: block;
                color: #fff;
                margin-bottom: 12px;

                background-color: #2c2c2c;
                &.accent-v{
                    background-color: #8e6df9;
                    &:hover {
                        background-color: #d9ef28;
                        color: #2c2c2c;
                    }

                }
                &:hover {
                    background-color: #8e6df9;
                }
            }
        }
    }

    &.animate {
        position: fixed;
        opacity: 0;
        transition: top 300ms ease;

        &.hide {
            top: -120px;
        }

        &.op {
            opacity: 1;
        }
    }

    @media screen and (min-width: 768px) {
        top: 28px;

        nav {
            margin: 0 16px;
        }
    }

    @media screen and (min-width: 1280px) {
        top: 40px;

        nav {
            padding: 12px;
            border-radius: 20px;
            margin: 0px;
            &.active {
                background-color: #393939;

                a {
                    color: #fff;

                    &:hover {
                        color: #d9ef28;
                    }
                }

                .submenu .list{
                    background-color: #393939;
                }

                .logo {
                    fill: #fff;
                }

                button {
                    color: #ffffff;
                    background-color: #8e6df9;
                    &:hover {
                        background-color: #d9ef28;
                        color: #2c2c2c;
                    }

                    &.accent-v{
                        background-color: #fff;
                        color: #2c2c2c;

                        &:hover {
                            background-color: #d9ef28;

                        }
                    }
                }
            }

            .logo {
                padding-right: 56px;

                svg {
                    width: 124px;
                    height: 42px;
                }
            }

            .menu {
                display: block;
                margin-left: 12px;
                ul {
                    display: flex;
                    flex-direction: row;
                    gap: 32px;
                    flex-wrap: nowrap;
                }

                li {
                    font-size: 16px;
                    line-height: 1.63;
                }
            }

            a {
                text-decoration: none;
                color: #2c2c2c;
                white-space: nowrap;
                &:hover {
                    color: #8e6df9;
                }

                &.active {
                    color: #d9ef28;
                }

                &.active-v {
                    color: #8e6df9;
                }
            }

            .submenu{
                position: relative;
                cursor: pointer;

                &.active .list{
                    display: flex;
                    opacity: 1;
                    z-index: 100;
                    visibility: visible;
                    pointer-events: all;
                }

                &.active .submenu_link{
                    position: relative;
                    z-index: 101;
                }

                .list{
                    background-color: #F9F9F9;
                    border-radius: 12px;
                    box-shadow: 0px 0px 4px 0px #0F0F0F12;
                    padding: 8px 0;
                    position: absolute;
                    display: flex;
                    flex-direction: column;
                    min-width: 204px;
                    z-index: -1;
                    visibility: hidden;
                    pointer-events: none;
                    gap: 0;
                    padding-top: 44px;
                    padding-left: 22px;
                    margin-top: -44px;
                    margin-left: -22px;
                    opacity: 0;
                    transition: opacity var(--primary-animation-time) var(--primary-animation-function);
                    li{
                        padding: 6px 12px;
                        white-space: nowrap;

                        &:hover{
                            color: #8E6DF9;
                        }
                    }
                }
            }

            button {
                display: inline-block;
                color: white;
                background-color: #2c2c2c;
                min-width: 180px;
                &.accent-v{
                    background-color: #8e6df9;
                    &:hover {
                        color: #2c2c2c;
                        background-color: #d9ef28;
                    }

                }
                &:hover {
                    background-color: #8e6df9;
                }
            }

            .mob_menu {
                display: none;
            }

            .mob_menu_btn {
                display: none;
            }
        }
    }

    @media screen and (min-width: 1300px) {
        nav {
            padding: 12px 12px 12px 24px;
        }
    }
}




/* Blocks START */

.hero {
    padding: 4px 8px 0px;
    max-height: 1080px;

    .container {
        display: flex;
        align-items: center;
        flex-direction: column;
        background-color: white;
        border-radius: 32px;
        padding: 0 24px;

        .wrapper {
            padding-top: 122px;
            padding-bottom: 108px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            gap: 24px;
            max-width: 311px;
        }

    }

    .icon_card {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        height: 60px;
        min-width: 60px;
        border-radius: 12px;
        background: #D9EF28;
    }

    .title {
        font-family: "DM Sans", sans-serif;
        font-weight: 500;
        font-size: 34px;
        line-height: 40px;
        letter-spacing: -1px;
        text-align: center;
        color: var(--title-text-color);
        span {
            display: block;
        }
    }

    .accent-v {
        color: #8e6df9;
    }
    .text {
        font-family: "Poppins", sans-serif;
        color: var(--title-text-color);
        letter-spacing: 0px;
        font-size: 14px;
        line-height: 22px;
        font-weight: 400;
        text-align: center;
        text-wrap: balance;

        strong {
            font-weight: 600;

        }
    }

    .bottom-text{
        font-family: "Poppins", sans-serif;
        color: var(--title-text-color);
        text-align: center;
        margin-top: 34px;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0px;
    }

    .image {
        display: flex;

        .num {
            display: inline-block;
            color: var(--primary-text-color);
            font-size: 16px;
            line-height: 40px;
            font-weight: 500;
            vertical-align: middle;
            letter-spacing: 0px;
        }

        ul {
            display: flex;
            transform: translateX(124px);
            width: 112px;
            .soc {
                height: 40px;
                width: 40px;
                border: 1px solid white;
                border-radius: 50%;
                overflow: hidden;
                margin-left: -62px;

                img {
                    height: 40px;
                    width: 40px;
                    -o-object-fit: cover;
                    object-fit: cover;
                }
            }
        }


    }

    @media screen and (min-width: 768px) {
        padding: 12px 12px 0px;

        .container {
            height: 100%;
            padding: 0 48px;

            .wrapper {
                justify-content: space-around;
                height: 100%;
                max-width: 674px;
            }
        }

        .title {
            font-size: 40px;
            line-height: 50px;
            letter-spacing: 0px;
        }

        .bottom-text{
            margin-top: 103px;
            font-size: 20px;
            line-height: 30px;
        }
    }

    @media screen and (min-width: 1280px) {
        padding: 12px 12px 0px;
        .container {
            max-width: 1920px;

            .wrapper {
                justify-content: space-between;
                padding-top: 206px;
                padding-bottom: 80px;
                max-width: 960px;
            }

            .title {
                font-size: 56px;
                line-height: 66px;
            }

            .text {
                font-size: 16px;
                line-height: 1.625;
            }


            .bottom-text{
                margin-top: 72px;
                font-size: 28px;
                line-height: 36px;
            }
        }

    }
}




.gives-you {
    padding-top: 180px;

    .title {
        margin-bottom: 24px;
        font-family: DM Sans;
        font-weight: 500;
        font-size: 34px;
        line-height: 44px;
        letter-spacing: 0px;
    }

    .list {
        display: flex;
        flex-direction: column;
        gap: 8px;
        padding: 0 16px;

        .item-card {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: start;
            padding: 32px;
            width: 100%;
            background-color: #393939;
            border-radius: 20px;
            flex: 1;

            .image {
                padding: 0 10px 24px;
                width: 100%;
                object-fit: contain;
            }


            .text {
                font-family: Poppins;
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                letter-spacing: 0px;
                text-align: center;
                color: #F7F7F7;
            }
        }
    }

    @media screen and (min-width: 768px) {

        padding-top: 70px;


        .list {
            flex-direction: row;
            flex-wrap: wrap;
            padding: 0 24px;

            .item-card {
                flex-basis: 49%;
                .image {
                    padding: 0 32px 32px;
                }

                .text {
                    font-size: 16px;
                    line-height: 24px;
                }
            }


        }


        .title {
            font-size: 40px;
            line-height: 50px;
            margin-bottom: 40px;
        }


    }


    @media screen and (min-width: 1280px) {
        .title {
            margin-bottom: 60px;
        }


        .list {
            flex-direction: row;
            flex-wrap: nowrap;
            padding: 0 60px;


            .item-card {

                .text {
                    font-size: 18px;
                    line-height: 30px;
                    padding-bottom: 4px;
                }

                .image {
                    padding: 0 0px 32px;
                    height: 244px;
                }
            }

        }

    }

}

.seamless {
    margin: 24px 16px;
    display: flex;
    align-items: stretch;
    gap: 10px;
    flex-direction: column;

    .block {
        display: flex;
        align-items: center;
        width: 100%;
        flex: 1;
        padding: 32px 24px;
        background-color: #8e6df9;
        border-radius: 24px;

        &:first-child {
            background-image: url("/landing_affiliate/images/seamless/seamless-block-one.svg");
            background-repeat: no-repeat;
            background-position: right bottom;
        }
        &:nth-child(2) {
            background: linear-gradient(180deg, #58478E 0%, #614AAB 100%);
            padding: 24px;
        }
        .title {
            text-align: left;
        }
        .text {
            text-align: left;
            font-weight: 400;
            font-size: 14px;
            line-height: 22px;
            letter-spacing: 0px;
            color: #F7F7F7;
        }
    }


    @media screen and (min-width: 768px) {
        margin: 40px 24px 60px;
        .block {
            padding: 40px !important;

        }

    }

    @media screen and (min-width: 1280px) {
        flex-direction: row;
        margin: 70px 60px 120px;
        .block {
            padding: 40px;

            .title {
                font-size: 48px;
                font-weight: 500;
                line-height: 56px;
                letter-spacing: -1px;
            }
        }



    }


}

.pitch-deck {
    width: 100%;
    display: flex;
    align-items: stretch;
    flex-direction: column;
    border-radius: 18px;
    overflow: hidden;
    margin: 60px 0 100px;
    justify-self: center;
    .block {
        display: flex;
        flex-direction: column;
        align-items: start;
        width: 100%;
        flex: 1;
        padding: 0;
        background-color: #8e6df9;
        gap: 4px;
        flex-basis: 50%;
        &:first-child {
            padding: 20px;
            background: rgba(44, 44, 44, 1);
        }
        &:nth-child(2) img{
            margin: 0;
            padding: 0;

        }
        small {
           font-family: Poppins;
           font-weight: 500;
           font-size: 12px;
           line-height: 16px;
           letter-spacing: 0px;
           color: rgba(255, 255, 255, 0.7);
           text-align: left;

        }
        p {
            font-family: DM Sans;
            font-weight: 400;
            font-size: 14px;
            line-height: 22px;
            letter-spacing: 0px;
            color: rgba(255, 255, 255, 1);

        }
    }


    @media screen and (min-width: 768px) {
        margin: 60px 0;
        border-radius: 36px;
        .block {
            gap: 8px;
            &:first-child {
                padding: 40px;
            }
            small {
                font-weight: 500;
                font-size: 18px;
                line-height: 30px;

            }
            p {
                font-weight: 500;
                font-size: 28px;
                line-height: 36px;
            }
        }

    }

    @media screen and (min-width: 1280px) {
        flex-direction: row;
        margin: 70px 60px 120px;
        max-width: 1098px;
        .block {

            gap: 8px;
            justify-content: center;
            &:first-child {
                padding: 40px;
            }
            small {
                font-weight: 500;
                font-size: 18px;
                line-height: 30px;

            }
            p {
                font-weight: 500;
                font-size: 28px;
                line-height: 36px;
            }
        }



    }


}
.banner {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    border-radius: 32px;
    margin: 32px 0 100px;
    justify-self: center;
    background: linear-gradient(90deg, #8E6DF9 0%, #544093 100%);
    padding: 32px 24px 60px;
    gap: 32px;
    .icon {
       height: 60px;
       width: 60px;
    }

    small {
        max-width: 750px;
        font-family: Poppins;
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
        text-align: center;
        color: rgba(255, 255, 255, 1);

    }
    p {
        max-width: 750px;
        font-family: Poppins;
        font-weight: 500;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
        text-align: center;
        color: rgba(255, 255, 255, 1);
    }

    @media screen and (min-width: 768px) {
        margin: 60px 0;
        padding: 32px 60px 60px;
        .block {
            gap: 8px;
            &:first-child {
                padding: 40px;
            }
            small {
                font-weight: 500;
                font-size: 18px;
                line-height: 30px;

            }
            p {
                font-weight: 500;
                font-size: 28px;
                line-height: 36px;
            }
        }

    }

    @media screen and (min-width: 1280px) {
        margin: 100px 0 70px;
        max-width: 1098px;
    }


}


.founder {
    padding: 0px 8px 0px;

    .container {
        display: flex;
        align-items: center;
        flex-direction: column;
        background-color: white;
        border-radius: 32px;
        padding: 24px;

        .wrapper {
            padding-top: 40px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            gap: 24px;
            max-width: 100%;
        }

    }

    .image_block{
        display: flex;
        flex-direction: column;
        gap: 8px;
        max-width: 1320px;

        .right{
            flex-basis: 100%;
            border: 1px solid #EBEBEB;
            border-radius: 20px;
        }
        .left{
            flex-basis: 100%;
        }
        @media screen and (min-width: 768px) {
            flex-direction: row;
            .right{
                flex-basis: calc(747px*100%/1320px);
            }
            .left{
                flex-basis: calc(545px*100%/1320px);

            }

         }
    }

    .icon_card {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 32px;
        min-width: 32px;
        border-radius: 12px;
    }

    .title {
        font-family: "DM Sans", sans-serif;
        font-weight: 500;
        font-size: 34px;
        line-height: 40px;
        letter-spacing: -1px;
        text-align: center;
        color: var(--title-text-color);
        padding-bottom: 40px;
    }


    .text {
        font-family: "Poppins", sans-serif;
        color: #000000;
        letter-spacing: 0px;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
        text-wrap: balance;
        font-style: Italic;
        line-height: 140%;
        letter-spacing: 0%;

        strong {
            font-weight: 600;

        }
    }

    .bottom-text{
        font-family: "Poppins", sans-serif;
        color: #000000;
        text-align: center;
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 140%;
        font-weight: 400;
        font-style: Italic;

    }


    @media screen and (min-width: 768px) {
        padding: 0px 12px 0px;

        .container {
            height: 100%;
            padding: 40px 24px 40px;
            .wrapper {
                justify-content: space-around;
                max-width: 714px;
                padding-top: 40px;
                gap: 24px;
            }
        }

        .title {

        }

        .bottom-text{

        }
    }

    @media screen and (min-width: 1280px) {
        padding: 0px 12px 0px;

        .container {
            max-width: 1920px;
            padding: 75px 48px 150px;
            .wrapper {
                justify-content: space-between;
                max-width: 1000px;
                padding-top: 80px;
                gap: 40px;
            }

            .title {
                font-size: 56px;
                line-height: 66px;
                padding-bottom: 40px;
            }

            .text {
                font-size: 24px;
            }


            .bottom-text{
                font-size: 16px;
            }
        }

    }
}


.ready-set {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    width: 100%;
    background-image: url("/landing_affiliate/images/icons/ready-set/ready-set-back-phone.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ready-set .top-part {
    max-width: 530px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}
@media (min-width: 834px) {
    .ready-set .top-part {
        max-width: none;
        width: 834px;
        padding-left: 24px;
        padding-right: 24px;
    }
}
@media (min-width: 1100px) {
    .ready-set .top-part {
        width: 1100px;
    }
}
@media screen and (min-width: 1440px) {
    .ready-set .top-part {
        padding-left: 60px;
        padding-right: 60px;
        width: 1440px;
    }
}
.ready-set .title {
    margin-bottom: 16px;
    text-align: center;
    font-family: "DM Sans";
    font-size: 34px;
    font-weight: 500;
    line-height: 44px;
}
.ready-set .text {
    margin-left: auto;
    margin-right: auto;
    max-width: 870px;
    margin-bottom: 24px;
    color: #f7f7f7;
    text-align: center;
    font-size: 14px;
    line-height: 1.57143;
}
.ready-set .btn {
    margin-bottom: 32px;
    width: 100%;
}
.ready-set .owl-carousel-two {
    width: auto;
    border-radius: 20px;
}
.ready-set .owl-carousel-two .image {
    height: 302px;
    margin: 0 5px;
    border-radius: 20px;
}
@media screen and (min-width: 834px) {
    .ready-set .top-part {
        margin-bottom: 44px;
        text-align: center;
    }
    .ready-set .top-part .title {
        margin-bottom: 16px;
        font-family: "DM Sans";
        font-size: 48px;
        font-weight: 500;
        line-height: 1.16667;
        letter-spacing: -1px;
    }
    .ready-set .top-part .btn {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        width: -moz-fit-content;
        width: fit-content;
    }
}
@media screen and (min-width: 1100px) {
    .ready-set {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .ready-set .top-part {
        margin-bottom: 72px;
    }
    .ready-set .top-part .title {
        margin-bottom: 32px;
        font-size: 72px;
        font-weight: 500;
        line-height: 1.16667;
        letter-spacing: -1px;
    }
    .ready-set .top-part .text {
        margin-bottom: 48px;
        font-size: 18px;
        line-height: 1.66667;
    }
}





.footer {
    padding-top: 120px;
    padding-bottom: 60px;
    z-index: 97;
}

.footer .subscribe {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    margin-bottom: 80px;
}

.footer .subscribe .title {
    font-family: DM Sans;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.28;
    text-align: center;
    margin-bottom: 24px;
}

.footer .subscribe .input {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@keyframes activeInputBorderColorError {
    0% {
        border-color: rgba(255, 255, 255, 0.4);
    }
    50% {
        border-color: #ff4d4d;
    }
    100% {
        border-color: rgba(255, 255, 255, 0.4);
    }
}

.footer .subscribe .input.active {
    animation: activeInputBorderColorError 3000ms linear;
}

.footer .subscribe .input .text {
    margin-bottom: 8px;
    width: 100%;
    max-width: 425px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 17px;
    padding-left: 24px;
    font-weight: 400;
    background-color: transparent;
    border-radius: 12px;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
}

.footer .subscribe .input .text:focus-visible,
.footer .subscribe .input .text:focus {
    border-radius: 12px;
    border: 1px solid #fff;
}

.footer .subscribe .input .text::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7);
}

.footer .subscribe .input .text::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

.footer .subscribe .input button {
    line-height: 1.5;
    width: 100%;
    max-width: 425px;
}

.footer .subscribe .not-valid {
    position: absolute;
    left: 21px;
    bottom: -35px;
    color: #ff4d4d;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    display: none;
}

@keyframes animationFooterNotValidEmail {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.footer .subscribe .not-valid.active {
    animation: animationFooterNotValidEmail 3000ms linear;
}

.footer .logo {
    fill: #fff;
}

.footer .bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

/* .footer .bottom .terms {
    display: inline;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.4);
    line-height: 1.62;
} */

.footer .bottom .social-networks {
    display: flex;
    align-items: center;
    gap: 12px;
}

.footer .bottom .social-networks .social-networks_link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background-color: #393939;
    border: 0.7px solid #ffffff66;
    border-radius: 50%;
    transition: background-color 300ms;
}

.footer .bottom .social-networks .social-networks_link:hover {
    background-color: #d8ef287f;
}

.footer .bottom .social-networks img {
    width: 16px;
    height: 16px;
}

.footer .bottom .social-networks .social-networks_link .footer .bottom .list {
    display: flex;
    gap: 12px;
}

.footer .bottom .list li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: rgba(255, 255, 255, 0.1);
    transition: background-color 250ms linear, border-color 250ms linear;
}

.footer .bottom .list li:hover {
    border: 1px solid #2c2c2c !important;
    background-color: #d9ef28;
}

.footer .bottom .list li:hover .icon .svg-icon {
    transition: fill 250ms linear;
    fill: #2c2c2c;
}

.footer .bottom .list .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    fill: #fff;
}

.footer .disclaimer {
    margin-top: 24px;
    color: rgba(255, 255, 255, 0.4);
    font-size: 9px;
    line-height: 1.56;
    text-align: center;
}

.footer .copyright {
    margin-top: 24px;
    padding-top: 24px;
    color: rgba(255, 255, 255, 0.4);
    font-size: 9px;
    line-height: 16px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

@media screen and (min-width: 768px) {
    .footer .subscribe .input {
        width: auto;
        padding: 4px;
        padding-left: 24px;
        flex-direction: row;
        gap: 32px;
        align-items: center;
        border-radius: 16px;
        border: 1px solid rgba(255, 255, 255, 0.4);
    }

    .footer .subscribe .input .text {
        margin-bottom: 0;
        min-width: 302px;
        padding: 0;
        border: none;
        font-weight: 400;
        line-height: 1.62;
        border-radius: 0%;
        outline: none;
        border: none;
        box-shadow: none;
    }

    .footer .subscribe .input .text:focus-visible,
    .footer .subscribe .input .text:focus {
        outline: none;
        box-shadow: none;
        border: none;
        border-radius: 0;
    }

    .footer .subscribe .input:focus-within,
    .footer .subscribe .input:focus {
        border-radius: 16px;
        border: 1px solid #fff;
        outline: none;
    }
}

@media screen and (min-width: 1280px) {
    .footer {
        padding-top: 160px;
    }

    .footer .logo {
        fill: #fff;
    }

    .footer .bottom {
        justify-content: space-between;
        flex-direction: row;
    }

    .footer .bottom .terms {
        color: rgba(255, 255, 255, 0.4);
        line-height: 1.62;
    }

    .footer .bottom .list {
        display: flex;
        gap: 12px;
    }

    .footer .bottom .list li {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        border: 1px solid rgba(255, 255, 255, 0.4);
        background-color: rgba(255, 255, 255, 0.1);
    }

    .footer .bottom .list .icon {
        display: flex;
        justify-content: center;
        align-items: center;
        fill: #fff;
    }

    .footer .disclaimer {
        font-size: 16px;
        margin-top: 24px;
    }
    .footer .copyright {
        font-size: 16px;
        margin-top: 24px;
        padding-top: 24px;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
}

.backdrop-blur {
    content: "";
    position: fixed;
    min-width: 100% !important;
    min-height: 100% !important;
    top: 0;
    left: 0;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    opacity: 1;
    transition: opacity 300ms linear;
    z-index: 100;
}

.backdrop-blur.is-hidden-backdrop {
    opacity: 0;
    display: none;
}

.backdrop {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 1;
    transition: opacity 300ms linear;
}

.backdrop.is-hidden-modal-content {
    opacity: 0;
    pointer-events: none;
}

.backdrop .content {
    width: 343px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    padding: 32px 16px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: #2c2c2c;
}

.backdrop .content .title {
    color: #fff;
    text-align: center;
    font-family: DM Sans;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.28;
}

.backdrop .content .text {
    font-size: 14px;
    line-height: 1.57;
    text-align: center;
    color: #fff;
    margin-top: 12px;
    margin-bottom: 28px;
    color: rgba(255, 255, 255, 0.7);
}

.backdrop .content .modal {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.backdrop .content .modal_sent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0.2;
    scale: 0.8;
    transition: opacity 250ms linear, scale 250ms linear;
}

.backdrop .content .modal_sent.active {
    scale: 1;
    opacity: 1;
}

.backdrop .content .modal_sent .text {
    margin-top: 12px;
    margin-bottom: 28px;
}

.backdrop .content .modal_sent .top {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d9ef28;
    transform: translateX(0);
}

.backdrop .content .modal_sent .top svg {
    width: 48px;
    height: 48px;
    fill: #2c2c2c;
}

.backdrop .content .top {
    display: flex;
    align-items: center;
    transform: translateX(66px);
    margin-bottom: 40px;
}

.backdrop .content .top_wr {
    display: flex;
    align-items: center;
}

.backdrop .content .top ul {
    display: flex;
    transform: translateX(23px);
}

.backdrop .content .top ul .soc {
    height: 40px;
    width: 40px;
    border: 2px solid white;
    border-radius: 50%;
    overflow: hidden;
    margin-left: -68px;
}

.backdrop .content .top ul .soc_img {
    width: 40px;
    height: 40px;
    -o-object-fit: cover;
    object-fit: cover;
}

.backdrop .content .top .num {
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 1.62;
}

.backdrop .content .form {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.backdrop .content .form input {
    width: 100%;
    padding: 19px 19px 19px 24px;
    border-radius: 12px;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background: #2c2c2c;
    color: #fff;
    line-height: 26px;
    margin-bottom: 8px;
    transition: margin-bottom 100ms ease-out;
}

.backdrop .content .form input:focus-visible,
.backdrop .content .form input:focus {
    outline: none;
    border: 1px solid #fff;
}

.backdrop .content .form button {
    width: 100%;
    max-width: none;
    background-color: #d9ef28;
}

.backdrop .content .form button:hover {
    background-color: #8e6df9;
    color: #fff;
}

.backdrop .content .form .not-valid-modal {
    padding-left: 24px;
    color: #ff4d4d;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    transition: height 200ms ease-out;
    height: 0;
}

.backdrop .content .form .not-valid-modal.show {
    height: 40px;
    transition: height 200ms ease-out;
}

.backdrop .content .close {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-16px, 16px);
    cursor: pointer;
}

.backdrop .content .close svg {
    width: 32px;
    height: 32px;
    fill: #606060;
}

.backdrop .content .close:hover svg {
    fill: #fff;
}

@media screen and (min-width: 1280px) {
    .backdrop {
        background: rgba(0, 0, 0, 0.5);
    }

    .backdrop .content {
        width: 541px;
        padding: 80px 100px;
    }

    .backdrop .content .text {
        font-size: 16px;
        line-height: 1.63;
    }

    .backdrop .content .modal_sent .text {
        margin-top: 16px;
    }

    .backdrop .content .form {
        width: auto;
    }

    .backdrop .content .form button {
        width: 341px;
        max-width: 341px;
    }

    .backdrop .content .close {
        transform: translate(-26px, 24px);
    }
}

.terms_section {
    padding-top: 110px;
    color: #fff;
}

.terms_section .section_title {
    margin-bottom: 24px;
    letter-spacing: 2px;
}

.terms_section .title {
    font-size: 22px;
    margin-bottom: 8px;
    font-weight: 500;
}

.terms_section .text {
    font-size: 16px;
    margin-bottom: 16px;
    font-weight: 400;
}

.terms_section ol {
    counter-reset: item;
}

.terms_section li {
    display: block;
    margin-bottom: 16px;
}

.terms_section li:before {
    content: counters(item, ".") " ";
    counter-increment: item;
    font-weight: 500;
}

@media screen and (min-width: 1280px) {
    .terms_section {
        padding-top: 160px;
    }

    .terms_section .section_title {
        margin-bottom: 60px;
    }

    .terms_section p {
        margin-left: 20px;
    }
}


.link-im-affiliate {
    margin-right: 10px;
}

@media screen and (max-width: 1279px) {
    .link-im-affiliate {
        display: none;
    }
}

.terms-links-container a {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}
.terms-links-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.terms-links-container a:hover {
    color: rgba(142, 109, 249, 1);
    text-shadow: 0 0 8px rgba(142, 109, 249, 1);
}
